/* nastavení pevné šířky stránky pro všechny div */
#content, #menubar, #footer
{
  width: 745px;
}

#header_prn, #footer_prn
{
  display: none;
  margin: 0;
  padding: 0;
}

body
{
  background: white;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 14px;
  color: #4D4D4D;
  margin-top: 40px;
  margin-bottom: 30px;
}

a
{
  color: #4D4D4D;
}

h1
{
  font-size: 20px;
  margin: 0 0 5px 0;
  padding: 0;
}

div.txt
{
  padding: 5px;
  margin: 0 0 5px 0;
}

div.ttl
{
  padding: 10px 5px 0 5px;
  font-weight: bold;
  font-style: italic;
}

ul, li
{
  margin: 0;
  padding: 0 0 0 5px;
  margin-left: 10px;
  list-style-type: square;
}

ul.tech_spec, ul.tech_spec li
{
  list-style-type: none;
  margin-left: 0px;
}

#intro
{
  font-size: 18px;
  background-image: url("./intro.gif");
  background-repeat: no-repeat;
  background-position: right bottom;
  height: 300px;
}

#intro ul
{
  margin: 0 10px 10px 30px;
}

#intro ul li
{
  padding: 10px;
}

#content
{
  margin: auto;
/*  border: 1px solid black; */
  text-align: left;
  background: white;

/*  background: url('../img/bg.gif') top left repeat-y;*/
}

#header
{
  background: white;
  height: 57px;
  background-image: url("./title.gif");
  background-repeat: no-repeat;
  background-position: left top;
}

#menubar
{
  background: #D3DECB;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  line-height: 24px;
  margin-top: 10px;
  padding: 0 0 0 7px;
}

#footer, #footer a
{
  clear: both;
  background: #4F7D31;
  line-height: 32px;
  color: white;
  font-size: 12px;
  font-weight: bold;
  padding: 0 0 0 7px;
  text-decoration: none;
}

#footer a:hover
{

  text-decoration: underline;
}

#main
{
  padding: 0 10px 0 10px;
  margin: 20px 0 20px 0;
  float: left;
  width: 565px;
  border-left: 1px solid #D3DECB;
  border-right: 1px solid #D3DECB;
}

div.pics
{
  float: right;
  width: 120px;
  text-align: right;
/*
  margin: 20px 0 0 0;
  padding: 10px 0 10px 0;
  text-align: center;
  border-top: 1px solid #4F7D31;
  border-bottom: 1px solid #4F7D31;
*/
}

div.pics img
{
  border: 2px solid #D3DECB;
  padding: 2px;
  width: 100px;
}
/* -------------------------- */

#sidebar
{
  float: left;
  width: 150px;
  margin: 0;
  padding: 0 7px 20px 0;
  font-weight: bold;
/*  border-right:1px solid #CCCCCC; */
}

#sidebar ul
{
  margin: 0;
  padding: 20px 0 0 0;
}

#sidebar li
{
  list-style: none;
  margin: 0 0 5px 0;
  padding: 0;

}

#sidebar li.kontakt
{
  margin-top: 15px;

}

#sidebar li a
{
  height: 28px;
  color: #4D4D4D;
  text-decoration: none;
  display: block;
  background: url("./menu.gif");
  background-repeat: no-repeat;
  padding: 10px 0 0 8px;
}

#sidebar li a:hover
{
/*  color: #D3DECB; */
  background: url("./menu.gif");
  background-position: left -45px;
  background-repeat: no-repeat;
}

/***********************************************/
@media print
{

  @page
  {
    margin: 0cm;
  }

  body
  {
    margin: 0;
    padding: 0;
    border: 0;
    color: black;
  }

  #menubar, #sidebar, #footer
  {
    display: none;
  }

  #main
  {
    border: 0;
  }

  #header_prn
  {
    width: 575px;
    display: block;
    font-size: 40px;
    font-weight: bold;
    font-style: italic;
    border-bottom: 1px solid black;
  }

  #footer_prn
  {
    display: block;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    clear: both;
    font-weight: bold;
    padding: 15px;
    width: 575px;
  }

}